## rust-enumber 0.3.0

=== debian/changelog ===
rust-enumber (0.3.0-1) unstable; urgency=medium

  * Package enumber 0.3.0 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 20 May 2022 20:49:28 -0400
