=== debian/control ===
Source: rust-enumber
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enumber]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enumber
Rules-Requires-Root: no

Package: librust-enumber-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-enumber+default-dev (= ${binary:Version}),
 librust-enumber-0-dev (= ${binary:Version}),
 librust-enumber-0+default-dev (= ${binary:Version}),
 librust-enumber-0.3-dev (= ${binary:Version}),
 librust-enumber-0.3+default-dev (= ${binary:Version}),
 librust-enumber-0.3.0-dev (= ${binary:Version}),
 librust-enumber-0.3.0+default-dev (= ${binary:Version})
Description: Provide useful impls on numerical enums - Rust source code
 This package contains the source for the Rust enumber crate, packaged by
 debcargo for use with cargo and dh-cargo.
