=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enumber 0.3.0 --all-targets --all-features
Features: test-name=rust-enumber:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumber 0.3.0 --all-targets 
Features: test-name=librust-enumber-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enumber 0.3.0 --all-targets --no-default-features
Features: test-name=librust-enumber-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
